.instructions {
  text-align:center;
  font-size:20px;
  margin: 15vh;
}  

/* //////////////////////////////////////////////////////////////////////////////////////////////
    //   Default Modal Styles   //
////////////////////////////////////////////////////////////////////////////////////////////// */
/*   This is the background overlay   */
.backgroundOverlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    background: #000000;
    opacity: .85;
    filter: alpha(opacity=85);
    -moz-opacity: .85;
    z-index: 101;
    display: none;
}
/*   This is the Popup Window   */
.delayedPopupWindow {
    display: none;
    position: fixed;
    width: auto;
    max-width: 600px;
    /*height: 295px;*/
    top: 50%;
    left: 50%;
    margin-left: -260px;
    margin-top: -180px;
    background-color: #ffffff;
    border: 5px solid #075fb6;
    z-index: 102;
    padding: 10px 20px 0px;
}
/*   This is the closing button  */
#btnClose {
    width: 23%;
    display: block;
    text-align: right;
    text-decoration: none;
    color: #1a3f84;
    margin-top: -1.5%;
    margin-right: -6%;
}
/*   This is the closing button hover state  */
#btnClose:hover {
    color: #1a3f84;
}
.close:not(:disabled):not(.disabled):focus, .close:not(:disabled):not(.disabled):hover {
    opacity: 1;
}
/*   This is the description headline and paragraph for the form   */
#delayedPopup > div.formDescription {
    float: left;
    display: block;
    width: 44%;
    padding: 1% 3%;
    font-size: 18px;
    color: #666;
    clear: left;
}
/*   This is the styling for the form's headline   */
#delayedPopup > div.formDescription h2 {
    color: #444444;
    font-size: 36px;
    line-height: 40px;
}

/* 
////////// MailChimp Signup Form //////////////////////////////
*/

/*   This is the signup form body  */
#delayedPopup #mc_embed_signup {
    float: left;
    width: 47%;
    padding: 1%;
    display: block;
    font-size: 16px;
    color: #666;
    margin-left: 1%;
}
/*   This is the styling for the signup form inputs  */
#delayedPopup #mc-embedded-subscribe-form input {
    width: 95%;
    height: 30px;
    font-size: 18px;
    padding: 3px;
  margin-bottom: 5px;
}
/*   This is the styling for the signup form inputs when they are being hovered with the mouse  */
#delayedPopup #mc-embedded-subscribe-form input:hover {
    border:solid 2px #40c348;
    box-shadow: 0 1px 3px #AAAAAA;
}
/*   This is the styling for the signup form inputs when they are focused  */
#delayedPopup #mc-embedded-subscribe-form input:focus {
    border:solid 2px #40c348;
    box-shadow: none;
}
/*   This is the styling for the signup form submit button  */
#delayedPopup #mc-embedded-subscribe {
    width: 100%!important;
    height: 40px!important;
    margin: 10px auto 0 auto;
    background: #5D9E62;
    border: none;
    color: #fff;
}
/*   This is the styling for the signup form submit button hover state  */
#delayedPopup #mc-embedded-subscribe:hover {
    background: #40c348;
    color: #fff;
    box-shadow:none!important;
    cursor: pointer;
}
.register-modal-row-content h1 {
    font-size: 19px;
    text-align: center;
    margin-bottom: 17px;
}
.register-modal-row-content button{color: #1a3f84;}
.register-modal-row-content h1{color: #000000;}
.register-modal-row-content .close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    opacity: 1;
    width: 0%;
    text-align: right;
    margin-bottom: 0px;
    margin-right: -8%;
        height: 50px;
}
.register-modal-row-content .close span {
    border: 4px solid #1a3f84;
    padding-right: 10px;
    padding-left: 10px;
    border-radius: 50%;
}
.register-modal-row-content .close:hover{
    color: #1a3f84;
    opacity: 1;
}
.register-modal-row-content .login {
    margin: 0;
    font-weight: 700;
    background: #f47815;
    border-radius: 100px;
    text-align: center;
    padding: 10px 30px;
    font-size: 13px;
    color: #fff;
}
.register-modal-row-content .register-button{
    margin-bottom: 30px;
}
@media (min-width: 768px){
    .delayedPopupWindow{
    top: 50%;    
    }
    .discount-popup-images img{
        height: 260px;
    }
}
@media (min-width: 576px){
    .modal-dialog {
        max-width: 600px;
        margin: 1.75rem auto;
    }
}
.discount-popup-images {
    margin-top: -10px;
    margin-left: -20px;
    margin-bottom: -15px;
}
/*.discount-popup-images img{*/
/*    height: 287px;*/
/*}*/
.register-popup-logo{
    margin-left: 15%;
    margin-bottom: 15px;
}
@media screen and (max-width: 800px){
    .delayedPopupWindow{left: 46%;top: 25%;}
}

@media screen and (max-width: 360px){
    .delayedPopupWindow {
        display: none;
        position: fixed;
        width: auto;
        max-width: 600px;
        /*height: 539px!important;*/
        top: 43%!important;
        left: 72.5%!important;
        margin-left: -260px;
        margin-top: -180px;
        background-color: #ffffff;
        border: 5px solid #075fb6;
        z-index: 102;
        padding: 11px 10px 0px;
        right: 0%!important;
    }
}
@media screen and (max-width: 384px){
    .delayedPopupWindow {
        display: none;
        position: fixed;
        width: auto;
        max-width: 600px;
        /*height: 539px!important;*/
        top: 43%!important;
        left: 72.5%!important;
        margin-left: -260px;
        margin-top: -180px;
        background-color: #ffffff;
        border: 5px solid #075fb6;
        z-index: 102;
        padding: 11px 10px 0px;
        right: 5%;
    }
}
@media screen and (max-width: 575px) {
    .register-modal-row{display: flex; flex-flow: column;}
    .register-modal-row-content{order: 1;}
    .register-modal-row-image {
        order: 2;
        padding-left: 0px;
        padding-right: 0;
    }
    .discount-popup-images {
        margin-top: -3px!important;
        margin-left: 5px;
        margin-bottom: -15px;
        width: 97%;
    }
    .discount-popup-images img {
        height: 213px!important;
        width: 100%;
    }
    .discount-popup-images {
        margin-top: -10px;
        margin-left: -5px;
        margin-bottom: -15px;
        width: 102%!important;
    }
    .delayedPopupWindow {
        display: none;
        position: fixed;
        width: auto;
        max-width: 600px;
        /*height: 82%!important;*/
        top: 43%!important;
        left: 72.5%!important;
        margin-left: -357px!important;
        margin-top: -180px;
        background-color: #ffffff;
        border: 5px solid #075fb6;
        z-index: 102;
        padding: 11px 10px 0px;
    }
    .register-modal-row-content .close {
        float: right;
        font-size: 1.5rem;
        font-weight: 700;
        line-height: 1;
        opacity: 1;
        width: 0%;
        text-align: right;
        margin-bottom: 30px;
        margin-right: -2%!important;
        height: 50px;
    }
}
@media screen and (max-width: 1024px){
    .delayedPopupWindow {
        display: none;
        position: fixed;
        width: auto;
        max-width: 600px;
        /*height: 295px;*/
        top: 30%;
        left: 44%;
        margin-left: -260px;
        margin-top: -180px;
        background-color: #ffffff;
        border: 5px solid #075fb6;
        z-index: 102;
        padding: 10px 20px 0px;
    }
}
@media screen and (max-width: 767px){
    .delayedPopupWindow {
        display: none;
        position: fixed;
        width: auto;
        max-width: 600px;
        /* height: 295px; */
        top: 63%!important;
        left: 44%;
        margin-left: -260px;
        margin-top: -180px;
        background-color: #ffffff;
        border: 5px solid #075fb6;
        z-index: 999;
        padding: 10px 20px 0px;
    }
}

@media screen and (max-width: 320px){
    .delayedPopupWindow {
        display: none;
        position: fixed;
        width: auto;
        max-width: 600px;
        top: 33%;
        left:90%!important;
        margin-left: -277px!important;
        margin-top: -180px;
        background-color: #ffffff;
        border: 5px solid #075fb6;
        z-index: 102;
        padding: 10px 20px 0px;
        height: 90%!important;
    }
}
@media screen and (max-width: 600px) {
    .register-modal-row-content .close {
        float: right;
        font-size: 1.5rem;
        font-weight: 700;
        line-height: 1;
        opacity: 1;
        width: 0%;
        text-align: right;
        margin-bottom: 0px;
        margin-right: -8%;
        margin-top: -6%!important;
        height: 25.3%;
    }
    .register-modal-row-content h1 {
        font-size: 17px;
        text-align: center;
        margin-bottom: 13px;
    }
    .register-modal-row-content .register-button{
        margin-bottom: 19px;
    }
    .register-modal-ro-content .close span{
        padding-top: 6%;
        padding-bottom: 6%;
    }
    .delayedPopupWindow {
        display: none;
        position: fixed;
        width: auto;
        max-width: 600px;
        /*height: 28.3%;*/
        top: 33%!important;
        right: 0%;
        left: 52%;
        margin-left: -307px;
        margin-top: -180px;
        background-color: #ffffff;
        border: 5px solid #075fb6;
        z-index: 102;
        padding: 10px 20px 15px;
    }
    .register-modal-row-image {
        padding-left: 0px;
        padding-right: 0;
    }
    .discount-popup-images {
        margin-top: -10px;
        margin-left: -5px;
        margin-bottom: -15px;
        width: 97%;
    }
    .discount-popup-images img {
        /*height: 285px;*/
        width: 100%;
    }
}
@media screen and (max-width: 480px){
    .delayedPopupWindow {
        display: none;
        position: fixed;
        width: auto;
        max-width: 600px;
        top: 32%!important;
        left: 76%!important;
        margin-left: -357px!important;
        margin-top: -180px;
        background-color: #ffffff;
        border: 5px solid #075fb6;
        z-index: 102;
        padding: 11px 10px 15px;
    }
    .discount-popup-images{
        width: 98%!important;
        margin-left: 1%!important
    }
}
@media screen and (max-width: 414px){
    .delayedPopupWindow {
        margin-right: 5%;
        left: 94%!important;
        height: auto!important;
        padding-bottom: 15px!important;
        top: 37%!important;
        z-index: 9999;
    }
    .discount-popup-images {
        margin-top: -10px;
        margin-left: -5px;
        margin-bottom: -15px;
        width: 97.7%!important;
    }
}
@media screen and (max-width: 412px){
    .discount-popup-images {
        width: 97.5%!important;
    }
}
@media screen and (max-width: 411px){
    .delayedPopupWindow {
        margin-right: 4%;
        left: 88.5%!important;
        height: auto!important;
        padding-bottom: 15px!important;
        top: 32%!important;
    }
    .discount-popup-images {
        width: 97.8%!important;
    }
    .register-popup-logo {
        margin-left: 2%;
        margin-bottom: 15px;
    }
}
@media screen and (max-width: 384px){
    .delayedPopupWindow {
        margin-right: 4%;
        left: 96.5%!important;
        height: auto!important;
        padding-bottom: 15px!important;
        top: 39%!important;
        z-index: 9999;
    }
    .discount-popup-images {
        width: 98%!important;
    }
}
@media screen and (max-width: 360px) {
}
@media screen and (max-width: 375px){
    .delayedPopupWindow {
        display: none;
        position: fixed;
        width: auto;
        max-width: 600px;
        top: 32%!important;
        left: 90%!important;
        margin-left: -310px!important;
        margin-top: -180px;
        background-color: #ffffff;
        border: 5px solid #075fb6;
        z-index: 999!important;
        padding: 10px 20px 15px!important;
        height: auto!important;
    }
    .discount-popup-images{
        width: 103.5%!important;
        margin-left: -2%!important;
    }
}
@media screen and (max-width: 575px){
    .register-modal-row-content .close {
        float: right;
        font-size: 1.5rem;
        font-weight: 700;
        line-height: 1;
        opacity: 1;
        width: 0%;
        text-align: right;
        margin-bottom: 30px;
        margin-right: -8%;
        margin-top: 1%!important;
        height: 28.3%;
    }
}
@media screen and (max-width: 360px){
    .delayedPopupWindow {
        display: none;
        position: fixed;
        width: auto;
        max-width: 600px;
        height: auto!important;
        top: 39%!important;
        left: 90.5%!important;
        margin-top: -180px;
        background-color: #ffffff;
        border: 5px solid #075fb6;
        padding: 11px 10px 15px!important;
    }
    .register-modal-row-content .close {
        float: right;
        font-size: 1.5rem;
        font-weight: 700;
        line-height: 1;
        opacity: 1;
        width: 0%;
        text-align: right;
        margin-bottom: 30px;
        margin-right: -8%;
        margin-top: 1%!important;
        height: 28.3%;
    }
    .discount-popup-images img {
        width: 100%;
    }
    .discount-popup-images {
        width: 97%!important;
        margin-left: 5px!important;
    }
}

@media screen and (max-width: 320px){
    .delayedPopupWindow {
        display: none;
        position: fixed;
        width: auto;
        max-width: 600px;
        height: auto!important;
        top: 42%!important;
        left: 102%!important;
        margin-left: -260px;
        margin-top: -180px;
        background-color: #ffffff;
        border: 5px solid #075fb6;
        z-index: 999;
        padding: 11px 10px 16px!important;
    }
}